﻿/***********************
 * SP authoring styles.
 * Indepedent of .dccw-boxu. Some degree of copy-paste - must be kept in sync. This is by design.
 * TODO: Rethink when supporting nested WPs.
 * NOTE: The unusual ordering and important rules and not very specific selectors are deliberate.
 * It has to be this way because of the way SP rather crudely uses the first selector with a custom style as
 * the class in the ribbon's preview (aside: if you use descendent selectors it will mess this up).
 **********************/


/*======================
 .SP level: Authoring styles.
/*----------------------
 Anchors
 NOTE: SP does not apply a class to this element. This might cause problems with nested WPs.
 ----------------------*/
.ms-rtestate-field a:link,
.ms-rtestate-field a:visited {
    color: #fa4b2a !important;
}

.ms-rtestate-field a:hover {
    text-decoration: underline !important;
}

/*----------------------
 Paragraphs
 NOTE: SP does not apply a class to this element. This might cause problems with nested WPs.
 ----------------------*/
.ms-rtestate-field p { 
    font-size: 1em; /* 13px */
    line-height: 1.5;
    margin-top: 1.25em;
    margin-bottom: 1.25em;
    color: #333333;
}

/*----------------------
 Lists
 NOTE: SP does not apply a class to this element. This might cause problems with nested WPs.
 ----------------------*/
.ms-rtestate-field ul,
.ms-rtestate-field ol  {
    margin-top: 1.25em;
    margin-bottom: 1.25em;
    padding-left: 20px;
}

.ms-rtestate-field ul ul,
.ms-rtestate-field ol ol {
    padding-left: 40px;
    margin: 0;
} 

.ms-rtestate-field ul li,
.ms-rtestate-field ol li {
    line-height: 1.5;
}

@media screen and (max-width:560px) {
    .ms-rtestate-field ul ul,
    .ms-rtestate-field ol ol {
        padding-left: 20px;
    } 
}

/*----------------------
 News items
 ----------------------*/

.dccw-boxu.single-news-item-displayer ul,
.dccw-boxu.single-news-item-displayer ol  {
    margin-top: 1.25em;
    margin-bottom: 1.25em;
    padding-left: 20px;
}

.dccw-boxu.single-news-item-displayer ul ul,
.dccw-boxu.single-news-item-displayer ol ol {
    padding-left: 40px;
    margin: 0;
} 

.dccw-boxu.single-news-item-displayer ul li,
.dccw-boxu.single-news-item-displayer ol li {
    line-height: 1.5;
}

.dccw-boxu.single-news-item-displayer img {
    max-width: 100%;
}

@media screen and (max-width:560px) {
    .dccw-boxu.single-news-item-displayer ul ul,
    .dccw-boxu.single-news-item-displayer ol ol {
        padding-left: 20px;
    } 
}

/*----------------------
 MC2 News Item Rich Content
 ----------------------*/
.dccw-boxu.single-news-item-displayer table,
.dccw-boxu.single-news-item-displayer .widget,
.dccw-boxu.single-news-item-displayer figure {
    margin: 25px 0;
}

.dccw-boxu.single-news-item-displayer ul,
.dccw-boxu.single-news-item-displayer ol,
.dccw-boxu.single-news-item-displayer table {
    clear: both;
}

/*----------------------
 MC2 News table styles
 ----------------------*/

.dccw-boxu.single-news-item-displayer table {
    width: 100%;
    border-spacing: 0;
    border: 1px solid #CCC;
    margin: 20px 0;
}


.dccw-boxu.single-news-item-displayer table td,
.dccw-boxu.single-news-item-displayer table th {
    vertical-align: top;
    padding: 10px;
}

.dccw-boxu.single-news-item-displayer table thead tr {
    background-color: #EEE;
}

.dccw-boxu.single-news-item-displayer table thead th,
.dccw-boxu.single-news-item-displayer table tbody th,
.dccw-boxu.single-news-item-displayer table tfoot td {
    text-align: left;
    font-weight: bold;
}





/*----------------------
 MC2 Widget Styles
 ----------------------*/
/* Quick Links/Document Links */
.dccw-boxu.single-news-item-displayer .widget.mc-quicklinks h2,
.dccw-boxu.single-news-item-displayer .widget.mc-doclinks h2 {
    margin: 0;
}

.dccw-boxu.single-news-item-displayer .widget.mc-quicklinks ul,
.dccw-boxu.single-news-item-displayer .widget.mc-doclinks ul {
    list-style: none;
    padding-left: 0;
}

.dccw-boxu.single-news-item-displayer .widget.mc-quicklinks li,
.dccw-boxu.single-news-item-displayer .widget.mc-doclinks li {
    line-height: 1.8em;
}

/* Youtube */
.dccw-boxu.single-news-item-displayer .widget.mc-youtube {
    width: 100%;
    display: block;
    position: relative;
    padding-bottom: 62%;
    height: 0;
}

.dccw-boxu.single-news-item-displayer .widget.mc-youtube iframe {
    -moz-appearance:none;
    -webkit-appearance:none;
    outline:none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Embed - Currently only used for Vimeo */
.dccw-boxu.single-news-item-displayer .widget.mc-embed {
    width: 100%;
    display: block;
    margin: 0;
    position: relative;
    padding-bottom: 62%;
    height: 0;
}

.dccw-boxu.single-news-item-displayer .widget.mc-embed iframe {
    -moz-appearance:none;
    -webkit-appearance:none;
    outline:none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/*----------------------
 MC2 News items images
 ----------------------*/
.dccw-boxu.single-news-item-displayer .widget.mc-contentimage.mc-fullwidth {
    max-width: 100%;
    width: 100%;
}

.dccw-boxu.single-news-item-displayer .widget.mc-contentimage.mc-fullwidth img {
    width: 100%;
}

.dccw-boxu.single-news-item-displayer .widget.mc-contentimage.mc-floatleft,
.dccw-boxu.single-news-item-displayer .widget.mc-contentimage.mc-floatright {
    width: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
} 

.dccw-boxu.single-news-item-displayer .widget.mc-contentimage.mc-floatleft {
    float: left;
    margin-right: 20px;
}

.dccw-boxu.single-news-item-displayer .widget.mc-contentimage.mc-floatright {
    float: right;
    margin-left: 20px;
}

.dccw-boxu.single-news-item-displayer .widget.mc-contentimage figcaption {
    color: #555;
    font-size: 0.87em;
    font-weight: normal;
    line-height: 1.5em;
    margin-top: 5px;
}

.dccw-boxu.single-news-item-displayer .widget.mc-contentimage figcaption p {
    margin: 0;
}

@media screen and (max-width:560px) {
    .dccw-boxu.single-news-item-displayer .widget.mc-contentimage.mc-floatleft,
    .dccw-boxu.single-news-item-displayer .widget.mc-contentimage.mc-floatright {
        width: 100%;
        float: none;
        margin: 25px 0;
    } 
}

/*----------------------
 MC2 News items heading styles
 Should be kept same size as theme heading fonts
 ----------------------*/

.dccw-boxu.single-news-item-displayer p {
    line-height: 1.5;
    margin-top: 1.25em;
    margin-bottom: 1.25em;
}

.dccw-boxu.single-news-item-displayer h1 {
    font-size: 2.154em; /* 28px */
}

.dccw-boxu.single-news-item-displayer h2 {
    font-size: 1.615em; /* 21px */
}

.dccw-boxu.single-news-item-displayer h3 {
    font-size: 1.385em; /* 18px */
}




/*----------------------
 Embed code. 
 This will help if authors decide to embed YouTube without our WP.
----------------------*/
.ms-rte-embedcode {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.ms-rte-embedcode iframe,
.ms-rte-embedcode object,
.ms-rte-embedcode embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ms-rte-embedil {
    display: block;
}


/*----------------------
 Paste popup fix
 ----------------------*/
.dccw .content #rtePasteFlyout .ms-cui-menusection img,
.dccw .content #rtePasteFlyoutOptions .ms-cui-menusection img {
    max-width: inherit;
    margin-top: 0 !important;
}



/*----------------------
 Paste popup fix
 ----------------------*/
.dccw .content #rtePasteFlyout .ms-cui-menusection img,
.dccw .content #rtePasteFlyoutOptions .ms-cui-menusection img {
    max-width: inherit;
    margin-top: 0 !important;
}



/*----------------------
 Image styles
 These are consistent across all themes 
 ----------------------*/
.dccw-authoringPosition-1 {
    -ms-name: "Left";
}

.dccw-authoringPosition-1,
.dccw .content .top img.dccw-authoringPosition-1 {
    float: left !important;
    margin: 20px 20px 20px 0 !important;
}

.dccw-authoringPosition-2 {
    -ms-name: "Right";
}

.dccw-authoringPosition-2,
.dccw .content .top img.dccw-authoringPosition-2 {
    float: right !important;
    margin: 20px 0 20px 20px !important;
}

.dccw-authoringPosition-1,
.dccw-authoringPosition-2,
.dccw .content .top img.dccw-authoringPosition-1,
.dccw .content .top img.dccw-authoringPosition-2 {
    width: 50% !important;
}

.dccw-authoringPosition-3 {
    -ms-name: "Full";
}

.dccw-authoringPosition-3,
.dccw .content .top img.dccw-authoringPosition-3 {
    width: 100% !important;
    margin: 20px 0 !important;
}

.dccw-authoringPosition-4 {
    -ms-name: "Original";
}

.dccw-authoringPosition-4,
.dccw .content .top img {
    float: none !important;
    width: auto !important;
    height: auto !important;
    margin: 5px 0 !important;
    max-width: 100%;
}

.dccw-authoringPosition-5 {
    -ms-name: "45% Left";
}

.dccw-authoringPosition-5,
.dccw .content .top img.dccw-authoringPosition-5 {
    float: left !important;
    margin: 0 20px 20px 0 !important;
    width: 45% !important;
    height: auto !important;
}

.dccw-authoringPosition-6 {
    -ms-name: "45% Right";
}

.dccw-authoringPosition-6,
.dccw .content .top img.dccw-authoringPosition-6 {
    float: right !important;
    margin: 0 0 20px 20px !important;
    width: 45% !important;
    height: auto !important;
}

.dccw-authoringPosition-7 {
    -ms-name: "30% Left";
}

.dccw-authoringPosition-7,
.dccw .content .top img.dccw-authoringPosition-7 {
    float: left !important;
    margin: 0 20px 20px 0 !important;
    width: 30% !important;
    height: auto !important;
}

.dccw-authoringPosition-8 {
    -ms-name: "30% Right";
}

.dccw-authoringPosition-8,
.dccw .content .top img.dccw-authoringPosition-8 {
    float: right !important;
    margin: 0 0 20px 20px !important;
    width: 30% !important;
    height: auto !important;
}

.dccw-authoringPosition-9 {
    -ms-name: "15% Left";
}

.dccw-authoringPosition-9,
.dccw .content .top img.dccw-authoringPosition-9 {
    float: left !important;
    margin: 0 20px 20px 0 !important;
    width: 15% !important;
    height: auto !important;
}

.dccw-authoringPosition-10 {
    -ms-name: "15% Right";
}

.dccw-authoringPosition-10,
.dccw .content .top img.dccw-authoringPosition-10 {
    float: right !important;
    margin: 0 0 20px 20px !important;
    width: 15% !important;
    height: auto !important;
}

@media screen and (max-width: 480px) {
    .dccw-authoringPosition-1,
    .dccw-authoringPosition-2,
	.dccw-authoringPosition-6,
	.dccw-authoringPosition-5,
    .dccw-authoringPosition-7,
    .dccw-authoringPosition-8,
    .dccw-authoringPosition-9,
    .dccw-authoringPosition-10,
	.dccw .content .top img.dccw-authoringPosition-1,
	.dccw .content .top img.dccw-authoringPosition-2,
	.dccw .content .top img.dccw-authoringPosition-5,
	.dccw .content .top img.dccw-authoringPosition-6,
	.dccw .content .top img.dccw-authoringPosition-7,
	.dccw .content .top img.dccw-authoringPosition-8,
	.dccw .content .top img.dccw-authoringPosition-9,
	.dccw .content .top img.dccw-authoringPosition-10 {
        float: none !important;
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}

/*----------------------
 Table styles
 NOTE: In some cases, dangerous assumption that all tables within a RTE are authoring tables.
 ----------------------*/
.ms-rtestate-field table th.valign-top,
.ms-rtestate-field table td.valign-top {
    vertical-align: top;
}

.ms-rtestate-field table th.valign-middle,
.ms-rtestate-field table td.valign-middle {
    vertical-align: middle;
}


.dccw-authoringTable-default {
    border-width: 0;
    border-style: none;
    border-collapse: collapse;
}

.dccw-authoringTable-default, 
.dccw-authoringTable-default > tbody > tr > td, 
.dccw-authoringTable-default > tbody > tr > th, 
td.dccw-authoringTable-default, 
th.dccw-authoringTable-default, 
.dccw-authoringtablecells {
    border: none;
}


/*----------------------
 Other custom styles
 ----------------------*/
td.dccw-authoringStyle-Highlight {
    display: table-cell;
}

img[class*=dccw-authoringStyle-Highlight] {
    padding: 15px;
}

 
/*Clear Float Style*/
.dccw-authoringStyle-Clear {
    -ms-name: "Clear";
    clear: both;
    height: 0;
    display: block;
    width: 100%;
}

.ms-rtestate-write .dccw-authoringStyle-Clear {
    height: 15px;
    background: pink;
}






/*======================
 .SP level: Ribbon customisation
======================*/
#Ribbon\.EditingTools\.CPEditTab\.Font\.FontColor-Small,
#Ribbon\.EditingTools\.CPEditTab\.Font\.FontBackgroundColor-Small,
#Ribbon\.EditingTools\.CPEditTab\.Font-Large-0-0,
#Ribbon\.EditingTools\.CPEditTab\.Font\.Fonts-Medium,
#Ribbon\.EditingTools\.CPEditTab\.Font\.FontSize-Medium,
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.LTR-Small,
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.RTL-Small,
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.AlignRight-Small,
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.AlignJustify-Small,
#Ribbon\.Image\.Image\.Renditions\.PickRendition-Small,
#Ribbon\.Image\.Image\.Renditions\.PickRendition-Large,
#Ribbon\.Image\.Image\.Styles,
#Ribbon\.Image\.Image\.Space,
#Ribbon\.Table\.Layout\.Properties-MediumTwoRow-0,
#Ribbon\.Table\.Layout\.Properties-MediumTwoRow-1,
#Ribbon\.Table\.Layout\.Properties-MediumTwoRow-2-1,
#Ribbon\.Table\.Layout\.Properties-MediumTwoRow-3-1,
#Ribbon\.Table\.Layout
#Ribbon\.Table\.Layout\.Summary,
#Ribbon\.Image\.Image\.Size {
    display: none;   
}